Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452406 - Remember toolbar on/off setting
Summary: Remember toolbar on/off setting
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Virtualization Tools
Classification: Community
Component: virt-manager
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Berrange
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-22 09:45 UTC by Michael Monreal
Modified: 2010-03-16 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-05 20:36:53 UTC


Attachments (Terms of Use)

Description Michael Monreal 2008-06-22 09:45:16 UTC
VMM should remember the state of the toolbar, so if a user choses to disable the
toolbar, it should still be off on the next start of VMM. Having to toggle off
the toolbar every time is a bit frustrating.

Comment 1 Cole Robinson 2008-09-05 20:36:53 UTC
Yes, good call. I've fixed this upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=f3fa83f25a83

Closing as UPSTREAM. This will be released in time for F9 beta. Thanks for the suggestion!


Note You need to log in before you can comment on or make changes to this bug.